> ## Documentation Index
> Fetch the complete documentation index at: https://developers.bottari.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# 사용자 읽기

> 멤버 · 게스트 · 연동 봇 하나를 읽습니다.

그 팀의 멤버 · 게스트 · 연동 봇을 읽습니다. 지운 연동의 봇도 읽을 수 있습니다. `사용자 정보`가 `없음`이면 403입니다.

**Authorization** `string` *required*

`Bearer <토큰>` 형식입니다. [토큰 자세히 알아보기 →](https://developers.bottari.ai/ko/auth/tokens.md)

**Bottari-Version** `string`

선택 항목입니다. `2026-03-11`만 받습니다. 빼면 현재 버전을 사용하고, 다른 값을 보내면 400을 반환합니다.

**id** `string` *required*

사용자 ID입니다.

## 응답

| `type` | 값 |
| - | - |
| `person` | `name` · `avatar_url` · `person`. `사용자 정보`가 `이메일 포함`이면 `person`에 `email`과 `email_verified`가 있습니다. |
| `bot` | `name` · `avatar_url: null` · `bot: {}` |

## 오류

| 상태 | `code` | 원인 |
| - | - | - |
| 403 | `restricted_resource` | `사용자 정보`가 `없음`입니다. |
| 404 | `object_not_found` | 없는 사용자입니다. 다른 팀 사용자와 자동화 예약 ID도 404입니다. |

공통 오류는 [공통 규칙](https://developers.bottari.ai/ko/api-reference/overview.md#오류)에서 확인할 수 있습니다.

```bash curl theme={null}
curl https://api.bottari.ai/v1/users/11111111-1111-4111-8111-111111111111 \
  -H "Authorization: Bearer $BOTTARI_TOKEN" \
  -H "Bottari-Version: 2026-03-11"
```

```json 200 theme={null}
{
  "object": "user",
  "id": "11111111-1111-4111-8111-111111111111",
  "name": "김예시",
  "avatar_url": null,
  "type": "person",
  "person": {
    "email": "person@example.com",
    "email_verified": true
  },
  "request_id": "33333333-3333-4333-8333-333333333333"
}
```

```json 404 theme={null}
{
  "object": "error",
  "status": 404,
  "code": "object_not_found",
  "message": "Could not find user with ID: 11111111-1111-4111-8111-111111111111.",
  "request_id": "33333333-3333-4333-8333-333333333333"
}
```


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.